#wrap { z-index: 5; }

/* section */
section {padding: 5vw 0;}
section >* { z-index: 3; }
section .title_box {font-size: 30px;line-height: 150%;margin: 0 0 60px;font-weight: 600;letter-spacing: 2px;}
section .entitle_box{font-size:40px;color:var(--primary);font-family:'Montserrat',sans-serif;text-transform:capitalize;font-weight: 700;}
section .clip { margin: auto; width: 100%; }
section .clip img { height: 100%; }
section .clip iframe { width: 100%; height: 100%; top: 0; left: 0; }
section .clip video { width: auto; height: 100%; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); }

/* service_area */
#service_area{position:relative;padding-bottom: 0;}
#service_area .workframe{margin:0;width: min(95%, 1800px);}
#service_area .tit{display:flex;justify-content:center;align-items:baseline;gap:20px;height:auto}
#service_area .tit .title_box{padding-bottom:0}
#service_area .bg{position:relative;width:63%;height:700px;background-image:url(/images/44/serviceBg.jpg);background-repeat:no-repeat;background-position:50% 50%;background-size:cover;z-index:1;margin-top:5vw}
#service_area:after{content:'';position:absolute;height: 60%;width: calc(75vw - 63px);top: 0;left:0;background: #f6f6f6;z-index:0}
#service_area .tit article{width:42%;line-height:2;text-align:justify;font-weight:300}
#product_tabs{display:grid;grid-template-columns: 70% 16%;justify-content:space-between;align-items: center;}
#product_tabs .tabs{display:flex;flex-direction:column;align-items:flex-start}
#product_tabs .tabs li{border-bottom:1px solid #ddd;width:100%;padding:10px 0}
#product_tabs .tabs li a{display:grid;grid-template-columns: 45px 1fr;color:#898989;font-size:17px;letter-spacing: .5px;font-weight:500;align-items:center;justify-content:space-between}
#product_tabs .tabs li.active a, #product_tabs .tabs li.active a b{color: var(--secondary);}
#product_tabs .tabs li b{font-family: "Arimo",serif;color:#898989;font-size:17px;position:relative;display:flex;align-items:center}
#product_tabs .tabs li b:after{content:'';position:absolute;width:1px;height:15px;background:#ddd;right:13px}
#product_tabs .tabs li svg{fill:#898989;width:13px;height:13px;transform:rotate(45deg)}
#product_tabs .tabs li:hover svg{transform:rotate(0deg)}
#product_tabs .tab_content{position:relative;display: flex;align-items: center;}
#product_tabs .tab_content .img{width: 100%;aspect-ratio: 12/7;}
#product_tabs .tab_content .img img{width:100%;object-fit: cover;height: 100%;}
#product_tabs .tab_content .infobox{background:var(--primary);padding:50px 50px;position: absolute;width: 25%;right: -100px;}
#product_tabs .tab_content *{color:#fff}
#product_tabs .tab_content .more_btn{color:#333}
#product_tabs .tab_content .more_btn:hover{border-color: var(--white);color: white;}
#product_tabs .tab_content .h3{font-size:26px;font-weight:600;margin-bottom:20px;letter-spacing:2px}
#product_tabs .tab_content article{font-size:15px;-webkit-line-clamp:4;height:100px;text-align:justify;font-weight:300;margin-bottom:60px}
@keyframes leaf2{0%{opacity:.25;transform-origin:right top;transform:rotate(-3deg)}100%{opacity:.75;transform-origin:right top;transform:rotate(3deg)}}

/* about_area */
#about_area{position:relative;}
#about_area:after{content:'';position:absolute;right:0;width: 28vw;height:100%;background:#f6f6f6;top:0;}
@keyframes slideBackground {  0% { background-position: right; }  50% { background-position: left; }  100% { background-position: right; }}
#about_area:before{content:'';position:absolute;background-image: url(/images/44/gradient-abstract.png);width: 45%;height:100%;z-index: 1;top: 0;right: 0;background-size: 120%;background-position: right;opacity: .15;-webkit-filter: contrast(0) brightness(150%);filter: contrast(0) brightness(120%);background-repeat: repeat;animation: slideBackground 20s infinite linear;}
#about_area>div:before { content: url(/images/44/img-a-clock.png); position: absolute; bottom: -30%; animation: shake 4s infinite ease-in-out; }
@keyframes shake {  0% { transform: translateX(0); }  25% { transform: translateX(-5px); }  50% { transform: translateX(5px); }  75% { transform: translateX(-5px); }  100% { transform: translateX(0); }}
#about_area .workframe{display: grid;flex-wrap:wrap;justify-content:space-between;margin:0 auto;grid-template-columns: 40% 50%;}
#about_area .img_box{order:2;width:55%;margin:-50px 0 0}
#about_area .info_box{margin:0;width:45%}
#about_info article{margin-bottom:30px;width:100%;line-height:210%;letter-spacing:1.5px;font-weight:300;color:var(--black)}
#about_info article p{margin-bottom:40px;line-height:210%;letter-spacing:1px;font-weight:400;width:90%;text-align:justify}
#about_info h1{font-size:30px;line-height:150%;margin:10px 0 30px;word-break: keep-all;font-weight: 600;letter-spacing: 2px;}

/* custom_area */
#custom_area .parallax_svg { --parallax_wave: color-mix(in srgb, var(--secondary) 80%, white); }
#custom_area .parallax_svg.top { -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M1440 64V16.67c-90 24.285-138.35 6.45-203.49-2.259-59.67-7.998-119.29 10.198-179.14 5.869-78.82-5.09-135.28-41.99-217.6-1.58C797.82 34.596 776 42.875 718.33 38.326c-164.07-15.317-329.57 33.862-490.92 5.169C150.6 31.857 79.33-8.834 0 16.62V64h1440z' fill='black'/%3E%3C/svg%3E"); mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M1440 64V16.67c-90 24.285-138.35 6.45-203.49-2.259-59.67-7.998-119.29 10.198-179.14 5.869-78.82-5.09-135.28-41.99-217.6-1.58C797.82 34.596 776 42.875 718.33 38.326c-164.07-15.317-329.57 33.862-490.92 5.169C150.6 31.857 79.33-8.834 0 16.62V64h1440z' fill='black'/%3E%3C/svg%3E"); }
#custom_area .parallax_svg.bottom { -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M0 0v47.33c90-24.285 138.35-6.45 203.49 2.259 59.67 7.998 119.29-10.198 179.14-5.869 78.82 5.09 135.28 41.99 217.6 1.58C642.18 29.403 664 21.125 721.67 25.674c164.07 15.317 329.57-33.862 490.92-5.169C1289.4 32.143 1360.67 72.834 1440 47.38V0H0z' fill='black'/%3E%3C/svg%3E"); mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 1440 64' preserveAspectRatio='none'%3E%3Cpath d='M0 0v47.33c90-24.285 138.35-6.45 203.49 2.259 59.67 7.998 119.29-10.198 179.14-5.869 78.82 5.09 135.28 41.99 217.6 1.58C642.18 29.403 664 21.125 721.67 25.674c164.07 15.317 329.57-33.862 490.92-5.169C1289.4 32.143 1360.67 72.834 1440 47.38V0H0z' fill='black'/%3E%3C/svg%3E"); }
#custom_area ul li >div { margin: auto; width: 70% }
#custom_area ul li .clip { width: 250px; height: 250px; -webkit-clip-path: url(#clip_custom); clip-path: url(#clip_custom); }
#custom_area ul li h3 { margin: 10px 0 5px; font-size: 20px; }
#custom_area ul li article { font-weight: 300; font-size: 14px; overflow: hidden; margin: 10px 0 60px; height: 66px; text-align: center; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }

/* news_area */
#news_area li .img_box , #book_area li .img_box {border-radius: 40px;background-color: #f9f9f9;}
#news_area li .info_box { margin: 10px 15px 0; }
#news_area li .time { width: 65px; font-weight: 400; font-size: 13px; }
#news_area li .more_btn { margin-left: 10px; padding: 2px 15px; max-width: calc(100% - 105px); height: 22px; font-weight: 100; font-size: 13px; z-index: 6; }
#news_area li h3 { margin-top: 10px; height: 60px; line-height: 150%; font-size: 20px; -webkit-line-clamp: 2; }

/* book_area */
#book_area .tit{margin:0 25px;}
#book_area .more_btn{right:0;bottom: 10px;}
#book_area li{margin:0 15px;}
#book_area li .h3 {margin-top: 20px;height: auto;font-size: 18px;}

/* photo_area */
#photo_area .item {width: 260px;height: 200px;}
#photo_area .item img {height: 100%;object-fit: cover;}

@media screen and (max-width: 1680px) {
    #product_tabs{grid-template-columns: 67% 20%;}
	#service_area:after{width: calc(75vw - 54px);}
}
@media screen and (max-width: 1440px) {
	#service_area:after{width: calc(75vw - 46px);}
}
@media screen and (max-width: 1280px) {
    #product_tabs .tab_content .infobox{width: 45%;}
	#service_area:after{width: 100%;height: 30%;}
    #product_tabs{grid-template-columns: 52% 32%;}
    #product_tabs .tab_content .img{aspect-ratio: 6 / 7;}
}
@media screen and (max-width: 1024px) {
    #product_tabs{align-items: end;padding-top: 30%;}
    #product_tabs .tab_content .infobox{right: 0;left: 0;position: relative;margin-left: 10%;width: 75%;}
    #product_tabs .tab_content .img{position:absolute;top: -70%;left: 0;aspect-ratio: 5/2.5;width: 150%;}
}
@media screen and (max-width: 980px) {
    #about_info article p{width:100%}
    #about_info h1{word-break:break-all}
    #product_tabs .tab_content article{-webkit-line-clamp:2;height: auto;}
    #product_tabs .tab_content .infobox{margin: 35% auto 0;}
    #service_area{padding-top:0}
    #product_tabs .tab_content .img{position: absolute;top: 0;width: 100%;}
    #service_area .workframe{margin:0 auto;width: 90%;}
    #product_tabs{grid-template-columns:1fr;padding: 0;gap: 60px;}
    #service_area:after{height: 80%;top: -30%;}
    #about_area:before{width:80%}
    #about_area:after, #about_area>div:before{display:none;}
    #about_area .workframe{grid-template-columns:1fr;gap: 50px;}
	section { padding: 10vw 0; }
    #product_tabs .tabs{order:-1}
}
@media screen and (max-width: 760px) {
    #book_area .entitle_box{line-height: 1.5;}
    #book_area .more_btn{position:relative;bottom: 35px;}
}